body {padding: 30px;}
h1,h2,h3,h4,h5,h6 {margin-left:-20px; color:#FFF;}
h6 {font-size:1.2rem}
.span_utente {display:inline-block; width:170px;}
input[type="text"], textarea, select{ background-color: #444 !important;color: #FFF !important;}
input[type="text"]{width:500px;}
select{max-width:500px;}
.container {display:none; max-width:95%; margin-top:50px;}
.btn {max-width:300px;}   
.logo {width:30px; display:inline-block;}
h1 {display:inline-block;margin-left:20px; vertical-align:middle;}

body { background-color:#333; color:#F2f2f2;}
.nav {font-weight: lighter;}
.nav >li>a:hover {color:#FFF;}
.nav-link, .nav-item a {cursor:pointer;}
.dropdown-item.active, .dropdown-item:active {background: none;}
a {color:#FFF;}    

.check-permessi {margin-left:15px;}
label.status-9 {color:#C00;}

.aggiornamenti span {display:inline-block; width:80px;}
.aggiornamenti span:nth-child(4) {width:150px;} 
.aggiornamenti span:first-child {width:350px;} 
.aggiornamenti span:last-child {width:170px;}
.aggiornamenti li:first-child {font-weight: bold}
.aggiornamenti li:hover {background-color:#999;}


.gruppi span {display:inline-block; width:100px;}
.gruppi span:nth-child(2) {width:150px;} 
.gruppi li:first-child {font-weight: bold}
.gruppi li:hover {background-color:#999;}

.utenti span {display:inline-block; width:100px;}
.utenti span:nth-child(2) {width:200px;}
.utenti span:nth-child(3) {width:300px;}
.utenti span:nth-child(4) {width:200px;}
.utenti span:last-child {width:170px;}
.utenti li:first-child {font-weight: bold}
.utenti li:hover {background-color:#999;}

td {padding: 5px 8px; white-space:pre;}
tr {border-bottom:0.5px solid #777;}